Bug 711516 - Support upgrade from Red Hat Directory Server
Summary: Support upgrade from Red Hat Directory Server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 703990
Blocks: 434915 714615
TreeView+ depends on / blocked
 
Reported: 2011-06-07 17:25 UTC by Rich Megginson
Modified: 2015-01-04 23:49 UTC (History)
7 users (show)

Fixed In Version: 389-ds-base-1.2.8.4-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 703990
Environment:
Last Closed: 2011-12-06 17:49:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1711 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2011-12-06 01:02:20 UTC

Comment 4 Amita Sharma 2011-09-08 11:31:45 UTC
I have successfully tested migration from DS8.1 (rhel5-32bit) to DS9.0 (rhel6-64bit),  hence marking as VERIFIED.

Comment 5 errata-xmlrpc 2011-12-06 17:49:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1711.html


Note You need to log in before you can comment on or make changes to this bug.